pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = streamtuner.pc

applicationsdir = $(datadir)/applications
applications_in_files = streamtuner.desktop.in
applications_DATA = streamtuner.desktop

@INTLTOOL_DESKTOP_RULE@

DISTCLEANFILES = streamtuner.pc
EXTRA_DIST = streamtuner.desktop.in
